{
	"name": "grid/manager/product/product_material/actual/fi_fi/lista.json",
	"columns": [
		{
			"field": "prma.json_data.work_number",
			"width": 80,
			"name": "Työ / pos nro id",
			"enterable": 1
		},
		{
			"field": "prma.production_lot",
			"width": 95,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 100,
			"name": "Valmistunut määrä",
			"lineBackColor": -2,
			"field": "pro.produced_amount",
			"headerForeColor": -2,
			"footerValue": "==Sum",
			"lineForeColor": -2
		},
		{
			"field": "prma.stock_event_id",
			"width": 59,
			"name": "Varastotap.",
			"enterable": 1
		},
		{
			"field": "prma.material_id",
			"width": 180,
			"name": "Raaka aine id",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "prma.amount",
			"name": "Määrä 1",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.unit",
			"width": 26,
			"name": "Yks.",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "prma.json_data.amount_in_unit_2",
			"name": "Määrä 2",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.json_data.unit_2",
			"width": 34,
			"name": "Yks.2",
			"enterable": 1
		},
		{
			"width": 70,
			"enterable": 1,
			"field": "prma.json_data.net_amount",
			"name": "Nettomäärä 1",
			"footerValue": "==Sum"
		},
		{
			"width": 72,
			"enterable": 1,
			"field": "prma.json_data.net_amount__design_unit_2",
			"name": "Nettomäärä 2",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.json_data.calc_sales_price__unit",
			"width": 80,
			"name": "Lask.hinta/yks",
			"enterable": 1
		},
		{
			"width": 94,
			"enterable": 1,
			"field": "prma.cost_price",
			"name": "Omakustannus yht",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "prma.record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wma_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wma_kTbl",
		"enterable": 1
	}
}